version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-regenerate-unicode-properties-$1.tar.gz/ \
 https://github.com/mathiasbynens/regenerate-unicode-properties/tags .*/archive/v?([\d\.]+).tar.gz
